.c-header.c-header-template-1 .widget-view-desktop .widget-logotype {
	width:200px;
}

.newTR {
	display:none;
}

.c-header.c-header-template-1 .widget-view.widget-view-mobile .widget-logotype {
	max-width:220px;
}

.catalog-wrapper .catalog-section-list-items .catalog-section-list-item .catalog-section-list-item-image {
	padding:0;
}
.catalog-wrapper .catalog-section-list-items .catalog-section-list-item .catalog-section-list-item-image img {
	width:200px;
	height:200px;
}

.catalog-wrapper .catalog-section-list-items .catalog-section-list-item .catalog-section-list-item-title-text {
	color: black;
    display: block;
    padding: 2px 10px;
    border-radius: 5px;
}


.catalog-wrapper .catalog-section-list-items .catalog-section-list-item .catalog-section-list-item-title-text {
	font-weight:900;
	font-size: 18px;
    line-height: 1;
}

.ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-2 .catalog-section-list-item-title {
	height: 50px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-2 .catalog-section-list-item-information {
	bottom: 12px;
}
.ns-bitrix.c-catalog-section-list.c-catalog-section-list-catalog-tile-2 .catalog-section-list-item-image-wrapper {
	padding-bottom: 70px;
}

.widget-view-desktop-10 .widget-tag-line-container h1, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-tag-line, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-region .regions-select-region-text, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-region .regions-select-region-icon, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-contacts-main a, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-call, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-search .search-title-button-icon, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-search .search-title-button-text, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-authorization .widget-authorization-button-content, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-basket .sale-basket-icons-items .sale-basket-icons-item .sale-basket-icons-item-icon, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-basket .sale-basket-icons-items .sale-basket-icons-item-counter, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-basket .sale-basket-small-items .sale-basket-small-tab .sale-basket-small-tab-icon, .c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-basket .sale-basket-small-items .sale-basket-small-tab-counter, .c-header.c-header-template-1 .widget-view-desktop .widget-contacts-main a, .c-header.c-header-template-1 .widget-view-desktop .widget-contacts-advanced-item-phone a, .c-header.c-header-template-1 .widget-view-desktop .widget-search .search-title-button-text, .c-header.c-header-template-1 .widget-authorization-button-content, .c-header.c-header-template-1 .widget-view-desktop .widget-search .search-title-button-icon, .ns-intec-universe.c-sale-basket-small.c-sale-basket-small-icons-1 .sale-basket-small-tab-icon {
	color: #fd5600 !important; 
}

.widget-panel .widget-logotype-wrapper {
	width:200px !important;
}

.c-header.c-header-template-1.widget-transparent[data-color=white] .widget-view-desktop .widget-authorization .widget-authorization-button-icon svg {
	fill: #fd5600 !important; 
}

.c-header.c-header-template-1 .widget-authorization-button-icon svg {
	fill: #fd5600 !important; 
}

.section-element .section-element-name {
  background: #fa5800 !important;
  color:#fff !important;
}

.section-element:hover .section-element-name {
  background: #fff !important;
  color: #fa5800 !important;
}